body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto';
    color: white;
    background: #ffefbe;
}
.layout {
    color: #1e1919;
    box-sizing: border-box;
    min-height: 100vh;
}
.header {
    padding: 15px;
    width: calc(100% - 30px);
    position: fixed;
    top: 0;
    left: 0;
    background: #689b68;
    color: white;
}
.page-center {
    width: 100%;
    max-width: 1520px;
    margin: 0 auto;
    padding: 15px;
    padding-top: 60px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.day {
    padding-top: 20px;
}

.day-cap {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
}

.group-cap {
    padding: 25px 0 20px;
    font-size: 18px;
    font-weight: 400;
}

.day-menu {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
    .item .img {
        text-align: center;
    }
    .item .img img {
        max-width: 100%;
        max-height: 300px;
    }

    .item .caption {
        font-weight: 500;
    }

    .item .price {
    }
.item.selected {
    border: 1px solid green;
}


.select-btn {
    padding: 4px 10px;
    color: white;
    cursor: pointer;
    background: black;
    user-select: none;
}
    .select-btn.selected {
        background: #238323;
    }

.header-columns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.next {
    cursor: pointer;
    text-align: right;
    font-size: 12px;
    user-select: none;
}
.nowrap {
    white-space: nowrap;
}

.order-preview {
    display: flex;
    gap: 20px 10px;
    flex-wrap: wrap;
    font-size: 14px;
    justify-content: center;
}
.order-item {
    display: flex;
    flex-direction: column;
    max-width: 90px;
    margin-bottom: 15px;
}
.order-day {
    padding-bottom: 5px;
    font-weight: 500;
}
.order-group {
    padding-bottom: 5px;
}

.hint {
    padding: 20px 0;
    font-size: 18px;
}


.order-squares {
    display: flex;
    gap: 5px;
}
    .order-squares > div {

    }
    .day-squares {
        display: flex;
        gap: 2px;
    }
.square {
    width: 20px;
    height: 20px;
    background: #bbbbbb;
    border: 1px solid gray;
}
    .square.selected {
        background: #99d999;
    }

.buttons {
    margin: 20px;
}

.btn {
    padding: 10px 20px;
    color: white;
    cursor: pointer;
    background: black;
    width: fit-content;
    margin: 0 auto;
    user-select: none;
}
.form-row {
    margin: 10px 0;
}
    .form-row input[type=text] {
        padding: 10px;
        width: calc(100% - 30px);
    }

.thanks {
    padding: 40px;
    text-align: center;
}
@media(max-width: 1200px) {
}

   